[HEADER]
VERSION=2
FLASHING_BLINK_TIME=0.50
FLASHING_REPEAT=4

[BRAKE_0]
NAME=brakeligh
COLOR=500,0,0
OFF_COLOR=1,0,0


[LIGHT_0]
NAME=Phara_Back_reflector_002
COLOR=50,0,0

[LIGHT_1]
NAME=Phara_front_reflector_003
COLOR=80,80,80

